<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tg/brg/tgbrg5160m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Component Applications by Support Applications (tgbrg5160m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to list the <Link href="/baanerp/tg/glossary/glossary#000280" role="glossary">support applications</Link> that you can display and maintain in the <Link href="/baanerp/tg/brg/tgbrg5160s000" role="session">Component Applications by Support Applications (tgbrg5160s000)</Link> details session.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>On the <GUIRef href="tchp.specific" role="entity">Specific</GUIRef> menu, choose the <GUIRef href="tgFSbrg5160m0001.1" role="formcommand">Import ERP applications ...</GUIRef> command to import a range of sessions, so that you do not need to insert every session separately.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">To maintain records in an overview session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tgbrg560.cuti"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Support Application</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000280" role="glossary">support application</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg570.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Support Application</Title>
			</Header>
			<FuncDesc>The description or name of the <Link href="/baanerp/tg/glossary/glossary#000280" role="glossary">support application</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg560.vers"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Version</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000001" role="glossary">version</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg100.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Version</Title>
			</Header>
			<FuncDesc>The description or name of the <Link href="/baanerp/tg/glossary/glossary#000001" role="glossary">version</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg560.sequ"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Seq.</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000122" role="glossary">sequence number</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg.type"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Type</Title>
			</Header>
			<FuncDesc>The type of <Link href="/baanerp/tg/glossary/glossary#000214" role="glossary">application</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg560.auth"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Authorization</Title>
			</Header>
			<FuncDesc>The level of authorization a <Link href="/baanerp/tg/glossary/glossary#000065" role="glossary">user</Link> with the right <Link href="/baanerp/tg/glossary/glossary#000034" role="glossary">role</Link> has when he wants to use the selected application or support application in a run time environment.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tg/onlinemanual/000038" role="manual">authorizations by activity and business process</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tgbrg560.cmpt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Component</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000213" role="glossary">component</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg560.rele"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Component Release</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000216" role="glossary">component release</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg.code"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Code</Title>
			</Header>
			<FuncDesc>The code of the <Link href="/baanerp/tg/glossary/glossary#000214" role="glossary">application</Link> or (child) <Link href="/baanerp/tg/glossary/glossary#000280" role="glossary">support application</Link> that is included in the (parent) support application.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.user.1"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Import Sessions ...</Title>
			</Header>
			<FuncDesc>If you click this button (or command), the <GUIRef href="/baanerp/tg/brg/tgbrg5160m000" role="session">Component Applications by Support Applications (tgbrg5160m000)</GUIRef> session is started, which you can use to import a selected range of applications into the current session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.2"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Start Session ...</Title>
			</Header>
			<FuncDesc>If you click this button (or command), the selected application is started. An application can only be started if the component, the release, and the component instance are defined.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
